Application: gvSIG desktop - gvSIG feature requests #5647

Generar war con el servidor de vcsgis
05/14/2021 07:40 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.6.0-3227

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: AYTOA 1
Add-on name: Unknown Hito: Fase 01
Add-on version:

Description

History

#1 - 06/02/2021 08:25 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 261
- Status changed from New to Fixed

#2 - 07/27/2021 08:10 AM - Joaquin del Cerro Murciano
- Target version changed from 261 to 2.6.0-3227

#3 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
